Subject: tc-list Petersen on Ben Shaphrut

From: Jean VALENTIN <[email-masked]>
Date: Lun, 13 Jul 98 23:26:52 +0200

It took me a week to send this message, but I wanted to take the time to read attentively Dr Petersen's article on Howard's book. I think that the demonstration is done: Ben Shaphrut's version _is_ a version, not an original text, and as I suspected it (and as Dr Petersen makes it abundantly clear), it belongs to the complex of medieval texts that are apparented to the Diatessaron. The variants listed by Dr Petersen are good evidence for this.

Still, there are some questions I would like us to explore:

---------------------------

(1) LANGUAGE OF THE VORLAGE
>From which language was it translated? Was it directly from Latin, or was it from some vernacular (like, for example, the pepysian harmony which is supposed to come from a lost French original)? The variants give us evidence as to the textual family it belongs to, we need more in order to decide from which language exactly this Hebrew version was translated. Dr Petersen gives us an interesting example of mistranslation or wrong choice in the translation of a word (at § 89). 

I would like to add another example: at Mt 7.11 there's the use of the preposition 'im in the phrase 'im heyothkhem ra'im. This should be translated, of course, "while you are wicked". But in Hebrew, 'im is a preposition meaning "with", and nothing else. So in Hebrew, this verse simply doesn't make sense. 
What happens? In latin, "Cum" can be understood in two ways: (1) preposition meaning "with" - this is how it is translated, wrongly, in our Hebrew text. (2) "Cum" can also be a subordinative conjunction, meaning "while", "as" and introducing temporal clauses. This is how it should have been translated. So our tranlator, having to choose between the preposition and conjunction, took the wrong choice. This is, I think, another evidence for the fact that our Hebrew text was translated from latin. At this point, the sentence is nonsensical: this is a sure trace of mistranslation, and we can demonstrate that the mistake comes from not understanding a latin word. Our text was not written originally in Hebrew, but is translated from Latin.

------------------------------

(2) NATURE OF THE VORLAGE
It is nearly certain that the language of the Vorlage was Latin. But what kind of text was it exactly? It could have been a Diatessaron from which the translator chose the pericopes that come from Matthew (of course, keeping the harmonizations as he didn't take the time to eliminate them). It could have been, as Dr Petersen seems to suggest, separate Gospels heavily influenced by the harmonized tradition. Or, third solution, it could have been a lectionary - some show traces of a heavy influence of the harmonized tradition.

I don't have a very precise opinion as to how we should study the matter in order to decide, but let me try a suggestion. The Hebrew text of Ben Shaphrut is divided into peraqim - paragraphs. Do these correspond to divisions in Latin manuscripts - it could be the sections of the latin diatessaron (the Dutch harmonies are also divided in paragraphs roughly corresponding to pericopes or narrative units) or the pericopes of a lectionary. If a specialist in the Western liturgy could tell us if the peraqim of our Hebrew text correspond to one of the Western rites of the Middle Ages (roman, mozarabic rites...), this could help us to determine the origin of this text and the process by which it was translated.

---------------------------------

OTHER REMARKS and informations:
- At § 38, variant 5, Dr Petersen points to "being built" instead of "set on". I have met this variant in an Arabic version from the Middle East based mainly on the Byzantine text (but with many other influences) - the one I'm studying for my thesis: ms Sinai Arabic 69, from the XIth century.

- At §80, variant 2. As Dr Petersen cites this variant following the apparatus of Legg, I just checked directly in the Georgian editions, and can confirm that the citation is exact (I always prefer to have a look directly at the versions when I can, you never know...).

- At § 95, the variant of Mt 25.6. My Arabic version from the XIth century has this too: fa-Hiina kaana niSf al-layl idha biSawt yunaadii... "and when it was half of the night, behold, a voice announced..." The variant is no more a unique agreement between Liege and Ben-Shaphrut. 
The variant is also present in another Arabic version about which I posted to this list some time ago: that of ms Sinai Arabic 71, from the Xth century: wa-fii niSf al-layl abadan Sawt yaquul "and at half of the night, suddenly (litt: always = ?) a voice was saying..."
These Arabic versions, though translated from Greek, have many common variants with diatessaronic witnesses and eastern versions. They being eastern witnesses, could we count the variant as diatessaronic as it is supported now both in East and West?

- At Mt 16.13, the name Philippus is written FYLYBWS in Hebrew. This is interesting, as this reflects the Arabic orthography of that name (after all, we're in Spain!). In Arabic, there is no double pronunciation of the letter phe (as is the case in Hebrew). It is always pronounced "F", and the sound "P" of the Western languages is transcribed by the letter "B". In older Hebrew, there would have been a "P" in both positions (look at Jastrow's dictionary, where several transcriptions of that name is given at the article PLYPA page 1182 left column). This is at least one trace of the influence of Arabic civilization (and grammatical tradition!) on our text.

- About the quality of Howard edition and of its revision. In the first edition I had found not a few typos. Some have been corrected in the second edition, others not. Here are those that weren't.
* Mt 6.22 third word: read 'eyNeykha, with a nun instead of the second 'ayn.
* Mt 15.7 first word: read hwy instead of hyw (correct in the apparatus, but not in the text).
* Mt 17.1 first word should read "aHar" (with heth, meaning after) instead of the obscure "atar"
* Mt 20.14 last word, erase the taw and read "kamokha" (like you) instead of ke-mothkha (like your dead?).
* Mt 20.15 first word after the question mark: replace the daleth by a resh and read "ha-yera'" (is it bad) instead of "ha-yeda'" (does he know).
And I didn't note them systematically! So I'm lee enthusiastic than Dr Petersen when he praises the quality of the edition of the Hebrew text.

_________________________________________________
Jean Valentin - Bruxelles - Belgique
e-mail: [email-masked]
_________________________________________________
"Ce qui est trop simple est faux, ce qui est trop complexe est inutilisable"
"What's too simple is wrong, what's too complex is unusable"
"Wat te eenvoudig is, is verkeerd; wat te ingewikkeld is, is onbruikbaar"
_________________________________________________